import { FC } from "react";
import "./Dropdown.css";
export interface DropdownProps {
    image?: string | undefined;
    user?: string | undefined;
    occupation?: string | undefined;
    links?: JSX.Element[] | JSX.Element;
    size?: "medium" | "small" | "large";
    variant?: "contained" | "outlined";
    position?: "left" | "right";
    color?: "primary" | "secondary" | "dark" | "success" | "info" | "warning" | "danger";
}
export declare const Dropdown: FC<DropdownProps>;
