import { FC } from "react";
import './Button.css';
export interface ButtonProps {
    label: string;
    iconLeft?: string;
    iconRight?: string;
    fullWidth?: boolean;
    disabled?: boolean;
    size?: "medium" | "small" | "large";
    variant?: "contained" | "outlined" | "text";
    color?: 'primary' | 'secondary' | 'dark' | 'success' | 'info' | 'warning' | 'danger';
}
export declare const Button: FC<ButtonProps>;
